---

#! jobs/hwsim-part2.yaml
suite: hwsim
testcase: hwsim
category: functional
need_memory: 1G
hwsim:
  test: group-14
job_origin: hwsim-part2.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-hsw-d01
tbox_group: lkp-hsw-d01
job_file: "/lkp/jobs/scheduled/lkp-hsw-d01/hwsim-group-14-debian-12-x86_64-20240206.cgz-f68b86b282be-20240531-68046-1xs358t-7.yaml"
id: ae55fb2905e28601f73288b851a8d06bdeb16b86
queuer_version: "/lkp/xsang/.src-20240531-091156"

#! /db/releases/20240522154759/lkp-src/hosts/lkp-hsw-d01
model: Haswell
nr_node: 1
nr_cpu: 8
memory: 8G
nr_ssd_partitions: 1
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC12HHHW-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040015800RGN-part2"
swap_partitions:
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040015800RGN-part1"
brand: Intel(R) Core(TM) i7-4770 CPU @ 3.40GHz

#! /db/releases/20240522154759/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20240522154759/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240522154759/lkp-src/include/hwsim
need_kconfig:
- WLAN: y
- PACKET: y
- CFG80211: m
- CFG80211_WEXT: y
- CFG80211_DEBUGFS: y
- MAC80211: m
- MAC80211_HWSIM: m
- MAC80211_LEDS: y
- MAC80211_MESH: y
- MAC80211_DEBUGFS: y
- VETH
- BRIDGE
- MACSEC: m

#! /db/releases/20240522154759/lkp-src/include/queue/cyclic
commit: f68b86b282be59dcb687700c3b9ede5cd16e36cf

#! /db/releases/20240522154759/lkp-src/include/testbox/lkp-hsw-d01
ucode: '0x28'
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- ATA_SFF: y
- ATA_BMDMA: y
- ATA_PIIX
- DRM_I915
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-05-31 16:43:52.740456121 +08:00
_rt: "/result/hwsim/group-14/lkp-hsw-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/f68b86b282be59dcb687700c3b9ede5cd16e36cf"
compiler: gcc-13
head_commit: e2c0a3562d2f7822c36edaf8449abbb95db9bd86
base_commit: a38297e3fb012ddfa7ce0321a7e5a8daeb1872b6
branch: linux-review/Kenton-Groombridge/wifi-mac80211-Avoid-address-calculations-via-out-of-bounds-array-indexing/20240517-230100
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240531-140451"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/hwsim/group-14/lkp-hsw-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/f68b86b282be59dcb687700c3b9ede5cd16e36cf/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-13/f68b86b282be59dcb687700c3b9ede5cd16e36cf/vmlinuz-6.9.0-rc6-01794-gf68b86b282be
- branch=linux-review/Kenton-Groombridge/wifi-mac80211-Avoid-address-calculations-via-out-of-bounds-array-indexing/20240517-230100
- job=/lkp/jobs/scheduled/lkp-hsw-d01/hwsim-group-14-debian-12-x86_64-20240206.cgz-f68b86b282be-20240531-68046-1xs358t-7.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=f68b86b282be59dcb687700c3b9ede5cd16e36cf
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-13/f68b86b282be59dcb687700c3b9ede5cd16e36cf/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hwsim_20240402.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/hwsim-x86_64-07c9f183e-1_20240402.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240527091147/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-hsw-d01/hwsim-group-14-debian-12-x86_64-20240206.cgz-f68b86b282be-20240531-68046-1xs358t-7.cgz"
last_kernel: 6.9.0-rc6-01793-ga17b9f590f6e
acpi_rsdp: '0x000f0490'

#! user overrides
kbuild_queue_analysis: 1

#! /cephfs/db/releases/20240530151836/lkp-src/include/site/inn
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-13/f68b86b282be59dcb687700c3b9ede5cd16e36cf/vmlinuz-6.9.0-rc6-01794-gf68b86b282be"
result_root: "/result/hwsim/group-14/lkp-hsw-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/f68b86b282be59dcb687700c3b9ede5cd16e36cf/0"

#! /cephfs/db/releases/20240531150856/lkp-src/include/site/inn
dequeue_time: 2024-05-31 16:57:19.237419128 +08:00
job_state: finished
loadavg: 1.00 0.91 0.92 1/174 22614
start_time: '1717145903'
end_time: '1717150414'
version: "/lkp/lkp/.src-20240531-140526:490541ac241d:e9941eea31ab"
